Oracle Cloud Infrastructure CLI


Licenses
UPL-1.0/Apache-2.0
Install
pip install oci-cli==2.5.17